Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-2413

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2004-2413
Last Modified 05 Sep 2008 04:44:03
Published 31 Dec 2004 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-2413

Summary

SQL injection vulnerability in VP-ASP Shopping Cart 4.0 through 5.0 allows remote attackers to execute arbitrary SQL commands via the (1) Processed0 and (2) Processed1 parameters in a POST request to shopproductselect.asp.

Vulnerable Systems

Application

  • Virtual Programming Vp-asp 4.0

  • Virtual Programming Vp-asp 4.50

  • Virtual Programming Vp-asp 5.0


References

XF - vpasp-shopproductselect-sql-injection(16400)

BID - 10536

FULLDISC - 20040613 VP-ASP Shopping Cart Multiple Vulnerabilities


Last Updated: 27 May 2016 10:39:28